Subject: Any workarounds for this?

From: "Nickolai Dobrynin" <[email-masked]>
Date: Tue, 07 Jan 2025 19:13:49 +0100

Hi Andreas,

1. Can you suggest a workaround for this?

2. For clarity's sake, would it be better to change the title of the
bug report to, e.g., "messages get corrupted after being saved to "drafts" b/c
message-dont-send doesn't encode them before saving"? This would
probably summarize the problem much better to the rest of the Emacs team.